import os
import time
# 使用该脚本需要管理员权限
# 该脚本通过调用DriverInput实现驱动级输入，用法如下
# value 是要填入的值
# 目前不支持汉字以及,.?/|\"'><符号输入
# 注意在value中使用\可能引起报错
time.sleep(5)
main = 'DriverInput.exe --value="CDYIOJK{^}" --timeout=1'
res = os.system(main)
print(res)
